en:
  ivo-srcnik:
    chapter-2:
      c: 2
      title: "Mobilization into the Wehrmacht"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:00,28"
          to: "00:00:11,15"
          text: "We were recruited while serving in the Arbeitsdienst."
        sequence-2:
          s: 2
          from: "00:00:11,15"
          to: "00:00:16,11"
          text: "I was assigned to the German infantry."
        sequence-3:
          s: 3
          from: "00:00:16,11"
          to: "00:00:17,15"
          text: ~
        sequence-4:
          s: 4
          from: "00:00:17,15"
          to: "00:00:31,12"
          text: "By the time I got home in December 1942, I was recruited into the German army, forcibly mobilized."
        sequence-5:
          s: 5
          from: "00:00:31,12"
          to: "00:00:44,18"
          text: "I was an 18 year old youth at the time and had no idea what the army was or what a weapon was."
        sequence-6:
          s: 6
          from: "00:00:44,18"
          to: "00:00:54,24"
          text: "I came to the German army at Brno in the Czech Republic; it was called Brünn in German."
        sequence-7:
          s: 7
          from: "00:00:54,24"
          to: "00:00:56,07"
          text: ~
        sequence-8:
          s: 8
          from: "00:00:56,07"
          to: "00:01:04,22"
          text: "I was in the army December 1942, and January and February."
        sequence-9:
          s: 9
          from: "00:01:04,22"
          to: "00:01:12,06"
          text: "We had what they call in German Ausbildung, which was a drill using German weapons."
        sequence-10:
          s: 10
          from: "00:01:12,06"
          to: "00:01:30,07"
          text: "We were given an assignment of which I knew nothing about: to fight against the Russian soldiers."
        sequence-11:
          s: 11
          from: "00:01:30,07"
          to: "00:01:33,19"
          text: ~
        sequence-12:
          s: 12
          from: "00:01:33,19"
          to: "00:01:43,06"
          text: "We were sent in February 1943, Germany was suffering"
        sequence-13:
          s: 13
          from: "00:01:43,06"
          to: "00:01:54,00"
          text: "from hard times due to the Soviet troops conquering German troops in Stalingrad,"
        sequence-14:
          s: 14
          from: "00:01:54,00"
          to: "00:02:00,21"
          text: "up in Leningrad, and we were sent to the eastern front."
